Your current license does not support using the GrfX SDK Fehler

Wenn Sie bulkWaterMark starten, erscheint folgende Meldung:

Dieser Fehler ist symptomatisch bei Versionen von bulkWaterMark, die vor Februar 2017 erschienen sind. Unglücklicherweise funktionieren Versionen von bulkWaterMark vor 1.0.1893.169 nicht mehr auf einigen Rechnern aufgrund von Code Signaturproblemen.

Um dieses Problem zu lösen, können Sie jederzeit kostenlos eine neuere Version von unserer Website herunterladen und installieren. Sie finden das aktuellste Installationspaket immer hier.

Have more questions? Submit a request

0 Comments

Please sign in to leave a comment.
Powered by Zendesk